body {
	margin: 0;
	background: #F5F9F9;
	font-family: 'Zen Kaku Gothic New,YuGothic','Yu Gothic','Yu Gothic UI','ヒラギノ角ゴシック','Hiragino Sans','Verdana',sans-serif;
	-webkit-text-size-adjust: none;/* 縦横の文字の自動調整 */
	font-size: 14px;
	color: #052533;
}
a:link, a:visited {
	text-decoration: none;
	color: #052533;
}
::selection {
	background: rgba(104, 153, 173, .5);
	color: #fff;
}

/* ----- Heading Tag ----- */
h2 {
	font-size: 28px;
	font-weight: 600;
	line-height: 32px;
	margin: 0 0 48px;
}
h2 img {
	height: 32px;
}
h3 {
	text-align: center;
	color: #26586E;
}
p {
	font-weight: 400;
}
li {
	list-style: none;
}

/* ----- flexbox ----- */
.flex {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

/* ----- Content ----- */
.wrapper {
	width: 100%;
	height: 100vh;
	padding: 24px;
	position: relative;
}
section {
	width: 1000px;
	height: auto;
	margin: 0 0 100px 0;
}

@media screen and (max-width:1023px) {
	section {
		width: 100%;
	}

}
